#!/bin/sh
#目录地址
Root=/opt/app
file=/kcptun
#将进程名写入 pid.txt
echo "KcpTun_RootStrat" >> /opt/pid.txt

#启动命令 启动客户端
$Root$file/KcpTun_RootStrat -c $Root$file/client.json

#判断插件运行状态
huoqu=$(pgrep KcpTun_RootStrat)
	jieguo=$( echo $huoqu | awk  ""'{print NF}')   
	if [ $jieguo = 0 ]; then
	#没有
         echo "插件并未运行"
    else
	#有
	echo "插件已运行"
    fi
done

